{
  "name": "Snetris",
  "version": "1.0.0",
  "description": "",
  "main": "main.js",
  "scripts": {
    "start": "npm run dev",
    "dev": "webpack-dev-server --mode=development --watch --port 8081 --host 0.0.0.0",
    "build": "webpack --mode=production",
    "docs": "esdoc",
    "prettier": "prettier --write src/**/*.js",
    "dist": "npm run build && electron-builder -w"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "clean-webpack-plugin": "^0.1.19",
    "copy-webpack-plugin": "^4.5.4",
    "esdoc": "^1.1.0",
    "esdoc-standard-plugin": "^1.0.0",
    "html-webpack-plugin": "^3.2.0",
    "webpack": "^4.17.2",
    "webpack-cli": "^3.1.0",
    "webpack-dev-server": "^3.1.8"
  },
  "devDependencies": {
    "@babel/cli": "^7.1.2",
    "@babel/core": "^7.1.2",
    "@babel/preset-env": "^7.1.0",
    "babel-core": "^7.0.0-bridge.0",
    "babel-loader": "^8.0.4",
    "eslint": "^5.6.1",
    "eslint-plugin-prettier": "^3.0.0",
    "prettier": "1.14.3",
    "worker-loader": "^2.0.0",
    "electron": "^3.0.4",
    "electron-builder": "^20.28.4"
  },
  "build": {
    "appId": "race 4",
    "directories": {
      "output": "build"
    },
    "files": [
      "dist/**",
      "main.js"
    ],
    "linux": {
      "target": "AppImage",
      "category": "Game"
    },
    "appImage": {
      "systemIntegration": "doNotAsk"
    },
    "win": {
      "target": "portable"
    }
  }
}
